﻿@charset "utf-8";
/* IE 7 correction styles */

ol.terms li em {
    font-style: normal;
    font-weight: bold !important;
    font-size: 14px;
    color: #b29d59;
}

.topNav {
	width: 400px;
}

.newsletterPanelContent, .accountPanelContent, .blogPanelContent, .mapPanelContent {
   margin-bottom:0px; 
}

.prodBlock .title {
	height: 70px;
}

input.COB
{
    width: 169px;
    display: inline;
    margin-left: 330px;
    margin-top: 0px;
    outline: none;
}

.topDetails { padding-bottom: 5px; position: relative; }

.header_details { top: 0px; left: 0px; }

.search { padding-top: 0px; }

.storeHeader ul { float: none; }

.btnSubscribe { float: none; }